RCS - 2022 - Bug #2498

RCS Create inbound of cruise arrival notification > Summary tab > Master name field appearing

blank while its already added
06/02/2022 04:46 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 06/03/2022 10:51 AM - priyanka Sharma
- Project changed from Sailclear-2022 to RCS - 2022

#2 - 06/09/2022 12:20 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/10/2022 11:15 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/17/2022 10:53 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 06/18/2022 07:02 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 06/20/2022 02:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
